/* ===========================
START :: fonticon
===============================*/

[class^="fonticon-"], [class*=" fonticon-"] {
    height: 35px;
    width: 35px;
    background: red;
    display: inline-block;
}

.fonticon-icon1{
	background: url(images/icons.png) no-repeat 4px -19px;
}
.fonticon-collection2{
	background: url(images/icons.png) no-repeat -98px -19px;
    width: 37px;
}
.fonticon-collection3{
	    background: url(images/icons.png) no-repeat -203px -19px;
}
.fonticon-collection4{
	background: url(images/icons.png) no-repeat -310px -19px;
}
.fonticon-collection5{
	background: url(images/icons.png) no-repeat -407px -19px;
}
.fonticon-collection6{
	background: url(images/icons.png) no-repeat -515px -19px;
}
.fonticon-collection7{
	background: url(images/icons.png) no-repeat -617px -19px;
}
.fonticon-collection8{
	background: url(images/icons.png) no-repeat -721px -19px;
}
.fonticon-collection9{
	background: url(images/icons.png) no-repeat -826px -19px;
}
.fonticon-collection10{
	background: url(images/icons.png) no-repeat -929px -19px;
}
.fonticon-collection11{
	background: url(images/icons.png) no-repeat -721px -19px;
}

/* ===========================
END :: fonticon
===============================*/

/* ========================
Main menu
==========================*/
.site-nav__link [class^="fonticon-"], .site-nav__link [class*=" fonticon-"] {
    font-size: 37px;
    color: #fff;
}
#navigation #main-menu {
	background: #222;
}
ul.menu-primary ul{
	display: none;
}
@media (min-width:992px) and (max-width:1024px){
    #navigation{
        display:block!important;
    }
}
@media (min-width: 992px){
	#navigation #main-menu {
	    display: block;
	    width: 100%;
	    height: 107px;
	    position: relative;
	    z-index: 9;
	    background: #222;
	}
	#navigation #main-menu ul.menu-primary {
	    display: block;
	    position: relative;
	    width: 100%;
	    height: 100%;
	    text-align: right;
	    font-size: 0.786rem;
	    margin: 0;
	    white-space: nowrap;
	    list-style: none;
	    padding: 0;
	}
	#navigation #main-menu ul.menu-primary li.site-nav--parent {
	    display: block;
	    padding: 0px;
	    float: left;
	    width: calc(100% / 10.01);
	    height: 100%;
	    position: static;
	    margin-bottom: 0px;
	        text-align: center;
	        padding: 26px 0 0 0;
	}
	#navigation #main-menu ul.menu-primary li.site-nav--parent a.site-nav--parent__link {
	    padding: 27px 0 13px;
	    position: relative;
	    z-index: 20;
	    height: 100%;
    }
    #navigation #main-menu ul.menu-primary>li a span.nav-name {
	    color: #a9a9a9;
	    opacity: 1;
	    transition: opacity 0.3s ease-in 0.1s;
	    -webkit-transition: opacity 0.3s ease-in 0.1s;
	    -moz-transition: opacity 0.3s ease-in 0.1s;
	    -ms-transition: opacity 0.3s ease-in 0.1s;
	    display: block;
	    word-break: break-word;
	    white-space: normal;
	    text-align: center;
	}
}
@media(max-width:1024px){
    .x-bg #LeftPanel{
        display:block;
    }
}
@media(max-width:991px){
#LeftPanel{
    display:none;
}
	.site-nav__link [class^="fonticon-"], .site-nav__link [class*=" fonticon-"] {
		margin-right:20px;
	}
	#navigation #main-menu ul.menu-primary li.site-nav--parent a.site-nav--parent__link{
        display: block;
        padding: 5px 15px 5px 25px;
        text-align: left;
        color: #fff;
        line-height: 45px;
        border-bottom: 1px solid #333;
    }
	ul.menu-primary ul.active,
	ul.menu-primary ul{
		display: block;
		padding-bottom: 30px;
    	border-bottom: 1px solid #333;
	}
	ul.menu-primary ul li{
		color: #fff;
		text-align: left;
    	padding: 10px 20px 10px 40px;
	}
	ul.menu-primary ul li a{
		display: inline-block;
		color: #fff !important;	
	}
}
/* ========================
END of Main menu
==========================*/
/* ========================
home slider 
==========================*/
#home-slider{
	background: #121212;
	margin: 0 0 20px 0;
	outline: none;
}
#home-slider *{
	outline: none;
}
.imgBlock-banner img{
	max-width:100%;
	height:auto;
}
.slider-cnt{
	background: #161616;
    position: relative;
    padding: 20px 35px;
    text-align: left;
}
.slider-cnt h2{
	color: #bbd03e;
	font-size: 20px;
	margin: 0px;
	padding: 10px 0;
}
.slider-cnt p{
	color:#fff;
	font-size: 14px;
	line-height: 18px;
}
.slick-dots{
	text-align: center;
	list-style: none;
	margin: 0px;
	padding: 10px 0;
	background: #161616;
}
.slick-dots li{
display:inline-block;
margin: 0 5px !important;
padding: 0px !important;
}
.slick-dots li button{
	border-radius: 50%;
	background: #bbd03e;
	height: 10px;
	width: 10px;
	font-size: 0px;
	color: #bbd03e;
}
.top-menu{display: inline-block; float: right; margin: 16px 11px 10px 0; vertical-align: middle;}
.top-menu a, .top-menu a span{display: inline-block; padding: 0px; margin: 0 4px; font-size: 15px; color:#fff;}
.top-menu a:hover{background: none; color: #fff;}
.head-search{display: inline-block; float: right; width: auto; margin: 10px 30px 0 0; vertical-align: middle;}
.head-search form#x-head-srch{margin: 0px}
.burger-icon {display: none;}

@media(max-width:991px){
	#x-head-bar1 {
	    width: 100%;
	    display: inline-block;
	}
		#x-head .x-fbox{
		padding: 10px 0;
	    max-width: 100%;
	    margin: 0px;
	    width: 100%;
	}
	.logo-holder{
		max-width: 40%;
		display: inline-block;
	}
	.logo-holder img#x-head-logo{
		padding: 0px;
	}
	.head-search{
		width: calc(100% - 40px);
	    float: none;
	    margin: 0 20px;
	}
	.head-search form#x-head-srch{
		width: 100%;
		max-width: 767px;
	}
/*.burger-icon{
		height: 30px;
	    width: 60px;
	    width: calc(100%/6);
	    line-height: 60px;
	    border: none;
	    cursor: pointer;
	    text-align: center;
	    padding: 0;
	    z-index: 99;
	    outline: none;
	    background: transparent;
		position: absolute;
	    margin-left: -3px;
	    display: inline-block;
	    left: 0px;
	    top: 15px;
	}
	.burger-icon span{
		height: 2px;
	    width: 20px;
	    background: #bbd32c;
	    position: absolute;
	    left: 50%;
	    margin-left: 0;
	    top: 50%;
	    margin-top: -1px;
	    -webkit-transition-property: -webkit-transform, opacity, margin-top;
	    transition-property: transform, opacity, margin-top;
	    -webkit-transition-duration: .125s;
	    -moz-transition-duration: .125s;
	    -o-transition-duration: .125s;
	    -webkit-transition-timing-function: ease-in;
	    -moz-transition-timing-function: ease-in;
	    -o-transition-timing-function: ease-in;
	    transform: translateX(-50%) rotate(0deg);
	    -webkit-transform: translateX(-50%) rotate(0deg);
	    -moz-transform: translateX(-50%) rotate(0deg);
	    border-radius: 2px; 
	}
	.burger-icon span.burger-first {
    	margin-top: -7px;
	}
	.burger-icon span.burger-last {
    	margin-top: 5px;
	}
	*/
	
	/* burger icon */
.burger-icon {
  width: 30px;
  height: 23px;
  position: relative;
  /*margin: 50px auto;*/
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  position: absolute;
	    margin-left: -3px;
	    display: inline-block;
	    left: 30px;
	    top: 30px;
}

.burger-icon span{
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #bbd32c;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.burger-icon span:nth-child(1) {
  top: 0px;
}

.burger-icon span:nth-child(2) {
  top: 9px;
}

.burger-icon span:nth-child(3) {
  top: 18px;
}

.burger-icon.open span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.burger-icon.open span:nth-child(2) {
  opacity: 0;
  left: -30px;
}

.burger-icon.open span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

	#navigation{
	    display:none;
	}
	.top-menu{
		display: block;
	    width: 100%;
	    padding: 10px 10px;
	    margin: 0px;
	    float: none;
	    box-sizing: border-box;
	    text-align: center;
	}
}

@media(min-width:768px) and (max-width:991px){
    .top-menu{
        float: left;
    width: auto;
    padding: 8px 20px 20px;
    }
    .head-search{
        float: right;
    width: 40%;
    }
}
/* =============
Header
==================*/
/* ===============
home product listing 
===================*/
@media(max-width:991px){
    .x-main-feat .x-feat .x-fp {
        margin: 10px 5px 0;
    }
    #x-main-cate .x-fp{
        padding:3px;
    }
}
@media(max-width:767px){
    #x-main-cate, #products-layout{
        text-align:center;
    }
    .burger-icon{
        top:19px;
    }
    #x-main-cate .x-fp{
        padding:10px;
    }
}
/* ================
category page 
==================*/
@media(max-width:1024px){
    .x-main-feat .x-feat .x-fp:last-child{
        display:none;
    }
}


